* {
    outline: none;
    font-family: Verdana,Geneva,sans-serif;
}
.Top_baner_left {
    text-align: center;
    background: #1375a9;
    color: #fff;
    width: 100%;
    max-width: 330px;
    height: 343px;
    float: left;
}
.site-branding {
    margin-top: 45px;
    height: 66px;
    background: #1375a9;
    margin-bottom: 22px;
}
a.custom-logo-link {
    float: left;
    margin-top: -15px;
    margin-left: 15px;
    margin-right: 15px;
}
.text_logo1 {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
}
.text_logo2 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.text_logo3 {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
}
aside.aside_left {
    width: 100%;
    max-width: 290px;
    float: left;
    padding-right: 20px;
}
aside.aside_right {
    width: 100%;
    max-width: 205px;
    float: right;
}
.center_section {
    float: left;
    max-width: calc(100% - 330px - 205px);
}
.single .center_section, .archive .center_section, .category.center_section {
    float: left;
    max-width: calc(100% - 330px);
}
h2.entry-title {
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}
.Top_baner_right {
    height: 380px;
    float: left;
    width: calc(100% - 330px);
}
.slick-slide img {
    height: 360px !important;
}
.widget-title {
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    border-bottom: 2px solid #156087;
    font-weight: normal;
    margin: 0;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
ul#nice-menu-1{
    margin: 0px;
    padding: 0px;

}
ul#nice-menu-1 li {
    line-height: 16px;
    font-size: 14px;
    margin-bottom: 8px;
    color: #000;
    list-style-type: none;
}
ul#nice-menu-1 li a {
    color: #000;
}
.view-contenti .views-row {
    display: inline-block;
    vertical-align: top;
    width: 85px;
    padding-bottom: 3px;
    font-size: 12px;
    background: #085781;
    text-align: center;
    border-radius: 2px;
    border: 1px solid #085781;
    margin-left: 30px;
    margin-bottom: 16px;
}
.view-content .views-row {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    padding-bottom: 0px;
    font-size: 12px;
    background: #1375a9;
    text-align: center;
    border-radius: 2px;
    border: 1px solid #085781;
    margin-left: 1%;
    margin-bottom: 16px;
    color:  #fff;
    min-height:  100px;
}
.view-content .views-row a {
    text-decoration: none;
    color: #fff200;
}
#footer-wrapper {
    margin-top: 15px;
    background: #1375a9;
    padding: 17px 0 27px;
}
#footer-columns {
    color: #ffffff;
    font-size: 12px;
}
#footer-columns .region-footer-firstcolumn, #footer-columns .region-footer-secondcolumn, #footer-columns .region-footer-thirdcolumn, #footer-columns .region-footer-fourthcolumn {
    float: left;
}
#footer-columns .region-footer-firstcolumn {
    width: 287px;
    margin-right: 40px;
}
.content {
    font-size: 14px;
    line-height: 20px;
}
#footer-wrapper p {
    margin: 0;
}
#footer-columns .region-footer-secondcolumn {
    width: 370px;
    margin-right: 41px;
}
hr {
    border: 1px solid gray;
    height: 1px;
}
hr {
    box-sizing: content-box;
    height: 0;
}
#footer-columns a {
    color: #84abc0;
}
.new_block_main_1bl {
    float: left;
    width: 120px;
    margin-right: 15px;
    margin-top: 3px;
}
p.h2 a{
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
}
.rtejustify {
    text-align: justify;
}
.new_block_main_data {
    font-size: 12px;
    color: #085781;
    margin-bottom: 10px;
}
.slick-dots li {
    width: 15px;
    height: 15px;
}
.slick-dots li button:before {
    font-size: 12px;
}
.Top_baner_left img {
    margin-top: 10px;
}
p.h2 {
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}
.post_box article {
    margin-bottom: 30px;
}
.navigation {
    margin: 30px auto;
    text-align: center;
}
.sidebar .right {
    margin-bottom: 30px;
}
.sidebar .left {
    margin-bottom: 30px;
}
span.pages {
    margin-right: 15px;
}
h1.entry-title {
    font-size: 22px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 14px;
}
.page-template-full_content .center_section {
    max-width: 100%;
    width: 100%;
}
a.post-thumbnail {
    float: none;
    margin-right: 0px;
}
.center_section h1 {
    font-size: 36px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400 !important;
}
/*.post_box article article {
    display: inline-block;
}*/
@media (min-width: 1200px) {
    .container {
        width: 984px;
    }
}
@media (max-width: 992px) {
    .center_section {
        max-width: 100%;
        float: left;
    }
}
@media (max-width: 768px) {
    .Top_baner_right {
        display: none;
    }
    .Top_baner_left {
        float: none;
        margin: 0 auto;
    }
    .single .center_section, .archive .center_section, .category.center_section {
        max-width: 100%;
    }
}
@media (max-width: 600px) {
    aside.aside_right {
        float: left;
    }
    .site-branding {
        height: auto;
    }
    .textwidget.custom-html-widget {
        display: inline-block;
        width: 100%;
    }
}



.entry-content .table-container {
    min-width: 290px;
    overflow-x: auto;
}
.entry-content table {
    min-width: 768px;
}
.entry-content table tr {

}
.entry-content table tr th {
    border: 1px solid #eaeaea;
    padding: 5px 10px;
    text-align: center;
}
.entry-content table tr td {
    border: 1px solid #eaeaea;
    padding: 5px 10px;
    text-align: center;
}
.entry-content table tr td:nth-child(1) {
    width: 170px;
}
.entry-content table tr td:nth-child(2) {

}
.entry-content table tr td:nth-child(3) {

}
.entry-content table tr td:nth-child(4) {

}
.entry-content table tr td:nth-child(5) {

}
.entry-content table tr td:nth-child(6) {
    width: 170px;
}
.entry-content table tr td img {
    float: none !important;
    margin: 0 !important;
    width: 100%;
    height: auto;
    min-width: 150px;
}
mark, ins {
    text-decoration: underline;
    background: transparent;
}
ul#menu-sidebar-menu {
    padding: 0;
    margin: 0;
}
ul#menu-sidebar-menu li{
    list-style-type: none;
}
@media (max-width: 768px) {
    .entry-content .table-container {
        border: 1px solid #666;
    }
}





.doctor-list {
    margin-bottom: 30px;
}
.doctor-item {
    margin-bottom: 10px;
    border: 1px solid #156087;
    padding: 5px;
}
.doctor-item__img-container {
    text-align: center;
    max-width: 200px;
    margin: 0 auto;
}
.doctor-item__img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
    margin-bottom: 15px;
}
.doctor-item__title {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
}
.doctor-item__info {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 5px;
    color: #666;
}
.doctor-item__position {
    display: inline-block;
    margin-right: 10px;
    border-right: 1px solid #eaeaea;
    padding-right: 10px;
}
.doctor-item__experience {
    display: inline-block;
}
.doctor-item__text {
    font-size: 12px;
    line-height: 16px;
}
.doctor-item__text p {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 5px;
}
.doctor-item__rating {
    position: relative;
    width: 140px;
    text-align: right;
    font-size: 12px;
    line-height: 16px;
    padding: 4px 4px;
    border: 1px solid #eaeaea;
    height: 28px;
    font-weight: bold;
    border-radius: 4px;
    margin-bottom: 5px;
}
.doctor-item__rating::before {
    background-image: url('../images/star_0.png');
    position: absolute;
    content: '';
    width: 100px;
    height: 20px;
    background-size: 20px 20px;
    background-repeat: repeat-x;
    background-position: 0 0;
    left: 4px;
    top: 3px;
}
.doctor-item__rating-after {
    background-image: url('../images/star_1.png');
    position: absolute;
    content: '';
    width: 0;
    height: 20px;
    background-size: 20px 20px;
    background-repeat: repeat-x;
    background-position: 0 0;
    left: 4px;
    top: 3px;
}
@media screen and (max-width: 1201px) {
    
}

@media screen and (max-width: 992px) {
    .doctor-item {
        max-width: 320px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media screen and (max-width: 768px) {
    
}



/* Post Comments - НАЧАЛО */
#comments {
    margin: 0 0 60px 0;
}
#comments ol.comment-list {
  list-style: none;
}
#comments li.comment {
    border: 1px solid #F1F1F1;
    padding: 15px 10px;
    margin-top: 15px;
    list-style: none;
    background: #F8F8F8;
    clear: both;
}
#comments .vcard {
    border: none;
    border-radius: 0;
    margin: 0 5px 0 0;
    padding: 0;
    display: block;
    width: 75px;
    position: relative;
    float: left;
}
#comments .vcard img {
    display: block;
}
.comment-meta {
    
}
#comments .comment-metadata {
    font-weight: normal;
    font-size: 8px;
    line-height: 10px;
    cursor: default;
    color: #040404;
    font-family: arial, sans-serif;
}
#comments .comment-meta {
    font-weight: normal;
    font-size: 8px;
    line-height: 10px;
    cursor: default;
    color: #040404;
    font-family: arial, sans-serif;
}
#comments .fn {
    color: #040404;
    font-family: arial, sans-serif;
    display: block;
    font-size: 10px;
    line-height: 12px;
    padding: 5px 0;
    cursor: default;
    word-wrap: break-word;
}
#comments .says {
    display: none !important;
}
.comment-body {
    position: relative;
}
.comment-body p {
    margin: 0 0 0 80px;
    padding: 10px 10px 10px 10px;
    border: 1px solid #DFDFDF;
    background-color: #ffffff;
    border-radius: 5px;
    color: #666666;
    cursor: default;
    position: relative;
    font-size: 12px;
    line-height: 15px;
    font-family: arial, sans-serif;
    min-height: 65px;
}
.comment-body p:after {
    position: absolute;
    content: '';
    top: 20px;
    left: -10px;
    width: 10px;
    height: 13px;
    display: block;
    background-image: url('../../images/comment_cloud_corner.jpg');
    background-size: 10px 13px;
    background-position: 0 0;
    background-repeat: no-repeat;
}
.reply {
    text-align: right;
    font-size: 12px;
    line-height: 14px;
    padding: 1px 0;
    font-family: arial, sans-serif;
    font-weight: normal;
}
.comment-list {
    margin: 0;
    padding: 0;
}
.comment-awaiting-moderation {
    color: #FE940F;
    font-size: 14px;
    line-height: 16px;
    display: block;
    font-style: normal;
    font-family: arial, sans-serif;
}
.inv-recaptcha-holder {
    display: none !important;
}
.post-comments {
    margin-bottom: 100px;
}
.comments-title {
    font-size: 18px;
    line-height: 22px;
    color: #2F373A;
    font-family: arial, sans-serif;
    margin-bottom: 30px;
    margin-top: 20px;
    cursor: default;
    border-bottom: 1px solid #F1F1F1;
    padding: 0 0 5px 0;
    position: relative;
}
.comment-reply-title {
    font-size: 18px;
    line-height: 22px;
    color: #2F373A;
    font-family: arial, sans-serif;
    margin-bottom: 10px;
    margin-top: 40px;
    cursor: default;
    border-bottom: 1px solid #F1F1F1;
    padding: 0 0 5px 0;
    position: relative;
}
.comments-title::after,
.comment-reply-title::after {
    content: '';
    display: block;
    width: 205px;
    height: 2px;
    background-color: #156087;
    position: absolute;
    bottom: -1px;
    left: 0;
}
.comment-reply-title #cancel-comment-reply-link {
    font-family: arial, sans-serif;
}
.comment-notes {
    color: #2F373A;
    font-size: 14px;
    line-height: 20px;
    font-family: arial, sans-serif;
    margin-bottom: 30px;
}
.comment-form label {
    color: #2F373A;
    font-size: 15px;
    line-height: 16px;
    font-family: arial, sans-serif;
    display: block;
    margin-bottom: 9px;
    margin-top: 15px;
    font-weight: normal;
}
.comment-form label .required {
    color: #E95959;
}
.comment-form textarea {
    color: #666666;
    font-family: arial, sans-serif;
    border-radius: 7px;
    background-color: #ffffff;
    padding: 10px 10px;
    border: 1px solid #DFDFDF;
    resize: none;
    height: 150px;
    width: 100%;
    box-shadow: inset 2px 2px 2px rgba(111,111,111,0.1);
    font-size: 15px;
    line-height: 18px;
}
.comment-form input[type="text"],
.comment-form input[type="email"] {
    color: #666666;
    font-family: arial, sans-serif;
    border-radius: 7px;
    background-color: #ffffff;
    padding: 10px 10px;
    border: 1px solid #DFDFDF;
    resize: none;
    height: 50px;
    width: 100%;
    box-shadow: inset 2px 2px 2px rgba(111,111,111,0.1);
    font-size: 15px;
    line-height: 18px;
}
.comment-form-url {
    display: none;
}


.comment-form-author,
.comment-form-email {
    display: block;
    width: 32%;
    margin-right: 1%;
    float: left;
}
.form-submit {
    display: block;
    text-align: right;
}
.comment-form #submit, 
.comment-form #submit:focus {
    background-color: #156087;
    border: none;
    border-radius: 7px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    padding: 16px 5px;
    text-decoration: none;
    font-family: arial, sans-serif;
    width: 100%;
    text-align: center;
    margin-top: 40px;
    width: 33%;
}
.comment-form #submit:hover, 
.comment-form #submit:active {
    background-color: #1E86BE;
    border: none;
    color: #ffffff;
    cursor: pointer;
}
.comment-like-text {
    display: inline-block;
    margin: 10px 10px 10px 0;
    font-size: 12px;
}
.cld-like-dislike-wrap {
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 8px;
    padding: 3px 10px 5px 10px;
    text-align: center;
    cursor: default;
    font-weight: bold;
    font-size: 16px;
}
.cld-like-wrap {
    border: 1px solid #28a745;
    padding: 3px 10px 5px 10px;
    border-radius: 4px;
    color: #28a745;
}
.cld-like-wrap a.cld-like-dislike-trigger {
    text-decoration: none !important;
    color: #28a745 !important;
}
.cld-dislike-wrap {
    border: 1px solid #dc3545;
    padding: 3px 10px 5px 10px;
    border-radius: 4px;
    color: #dc3545;
}
.cld-dislike-wrap a.cld-like-dislike-trigger {
    text-decoration: none !important;
    color: #dc3545 !important;
}
@media screen and (max-width: 1201px) {
    
}

@media screen and (max-width: 992px) {
    
}

@media screen and (max-width: 768px) {
    .comment-list .children {
        margin-left: 10px;
    }
    .comment-body {
        padding-left: 0px;
    }
    #comments .vcard {
        margin: 0 0 5px 0;
        position: relative;
        left: auto;
        z-index: 99;
        padding-left: 10px;
        float: none;
        width: 100%;
    }
    .comment-body p {
        margin: 0;
        padding: 5px 10px 15px 10px;
        position: relative;
        font-size: 14px;
        line-height: 20px;
    }
    #comments li.comment {
        padding: 5px 5px;
        margin-top: 10px;
    }
    .comment-body p::after {
        top: -11px;
        left: 15px;
        transform: rotate(90deg);
    }
    .comment-form-author, 
    .comment-form-email {
        width: 100%;
        margin-right: 0;
        float: none;
    }
    .form-submit {
        display: block;
    }
    .comment-form #submit, 
    .comment-form #submit:focus {
        margin-top: 30px;
        width: 100%;
        float: none;
    }
}
/* Post Comments - КОНЕЦ */